﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 30</title>
	<style>
	ul{
		float:left;
		clear:both;
		list-style:none;
		padding:0;
		margin:0;
		border-left:1px solid gray;
	}
	li{
		display:inline;
		float:left;
		padding:5px;
		border:1px solid gray;
		background-color:#CCCCCC;
	}
	a:link{
		padding:5px;
		display:block;
		text-decoration:none;
		color:#666666;
	}
	</style>
</head>

<body>
	<ul>
		<li><a href="#">Elemento 1</a></li>
		<li><a href="#">Elemento 2</a></li>
		<li><a href="#">Elemento 3</a></li>
		<li><a href="#">Elemento 4</a></li>
		<li><a href="#">Elemento 5</a></li>
		<li><a href="#">Elemento 6</a></li>
	</ul>
</body>

</html>
